Description

| could do with some advice re: which weights to use for the COVID module Waves 2 & 6 (that have both web and telephone
surveys). According to the documentation, | should be using the _xw_t weights. When | compare the two values, | notice that for
wave 6, the _xw_t weight field is missing for a lot of my sample (16-19 year olds).

| have attached two screenshots as examples of what | mean.

Any advice would be most welcome. Thanks!

History

#1 - 11/01/2022 08:43 AM - Understanding Society User Support Team
- Status changed from New to In Progress

- % Done changed from 0 to 10
Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

We aim to respond to simple queries within 48 hours and more complex issues within 7 working days.

Best wishes,
Understanding Society User Support Team

#2 - 11/01/2022 04:53 PM - Understanding Society User Support Team

Thanks for letting us know. Could you please email us at usersupport@understandingsociety.ac.uk and our weighting team will send you the Stata
syntax to produce the corrected value of these weights.

#3 - 11/08/2022 01:38 PM - Understanding Society User Support Team
- Status changed from In Progress to Resolved
- % Done changed from 10 to 100

- Private changed from Yes to No

We have received your email and passed that on to the weighting team. As the conversation is now continuing via email setting this to resolved.
